
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1000;
    background-color: #fafaf8; }

#mySidenav a {
    position: absolute; 
    left: -110px; 
    transition: 0.3s; 
    padding:15px; 
    width: 120px; 
    text-decoration: none; 
    font-size: 15px; 
    color: white; 
    border-radius: 0 10px 10px 0; 
  }
  
  #mySidenav a:hover {
    left: 0; 
  }
  
  
  #home {
    top: 20px;
    background-color: #04AA6D;
  }
  
  #About {
    top: 80px;
    background-color: #21a803e4; 
  }
  
  #Contact {
    top: 140px;
    background-color: #2196F3; 
  }
  
  #Resume {
    top: 200px;
    
    padding :10px;
    background-color: #f44336; 
  }
  
  
#home-section{
    background-color: #efefa0;
}

.main-section {
	padding-top:-10px;
	padding-bottom:100px;
}
.banner-left h1 {
	margin-top:30%;
}
.banner-left h1 {
	font-size: 20px;
	font-weight: 900;
}
.banner-left h2 {
	color: #292929;
	font-size: 60px;
	font-weight: 700;
}
.banner-left h3 {
	color: #292929;
	font-weight: 600;
	font-size: 28px;
	margin-bottom: 30px;
}
.banner-left p {
	font-size: 16px;
	line-height: 30px;
	color: #607D8B;
}
.head-bottom {
	height: 3px;
	width:140px;
	margin-bottom: 9px;
	margin-top: 0px;
	display: inline-block;
	background-color:#ea4020;
}
.banner-btn {
	margin-top: 40px;
}
.banner-btn button {
	padding: 14px 40px;
	border: none;
	border-radius: 8px;
	color: #fff;
	background-color: #ea4020;
	font-size:16px;
}
.banner-top {
	padding: 40px;
	position: relative;
	margin-top:80px;
}
.banner-img {
	border-radius: 50% 50% 0% 50%;
	border: 15px solid #292929 !important;
	position: relative;
	z-index: 99;
	overflow: hidden;
}
.banner-img img {
	width: 100%;
}


.banner-top:before {
	content: "";
	background-image: url(dots.png);
	position: absolute;
	top: 0;
	left: -40px;
	right: 0;
	bottom: 0;
	background-position: left;
	background-size: cover;
	animation-name: rotate;
	animation-duration:80s;
	animation-iteration-count: infinite;
}
@keyframes rotate {
 from {
transform: rotate(-360deg);
}
to {
	transform: rotate(360deg);
}
}
.banner-top:after {
	content: "";
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	width: 200vw;
	border: 20px solid #ea4020;
	border-radius: 310px;
	background: #efefa0;
}
.typing {
	position: relative;
	width:fit-content;
	padding-right:20px;
    
}
.typing::after {
 content: "|";
 position: absolute;
 right: 0;
 width: 100%;
 color: black;
 background: #efefa0;
 animation: typing 6s steps(22) infinite, caret 1s infinite;
}
@-webkit-keyframes typing {
 to {
 width: 0;
}
}
@keyframes typing {
 to {
 width: 0;
}
}
@-webkit-keyframes caret {
 50% {
 color: transparent;
}
}
@keyframes caret {
 50% {
 color: transparent;
}
}

@media only screen and (max-width:768px) {
.banner-left h1 {
 margin-top:80px;
 font-size: 18px;
 font-weight: 600;
}
.banner-left h2 {
 font-size:40px;
 margin: 0px;
}
.banner-left h3 {
 font-size: 22px;
}
.banner-left .head-bottom {
 height: 2px;
 width: 90px;
}
}

.bg-grey {
	background-color: #f7f6ff;
}
.heading {
	text-align: center;
	width: 100%;
	float: left;
	padding-bottom:20px;
}
.heading h5 {
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #292929;
	font-size: 7vw;
	color: transparent;
	font-weight: 600;
	letter-spacing: 0.8rem;
	opacity: 0.05;
	pointer-events: none;
	margin: 0px;
	padding: 0px;
}
.heading h2 {
	font-weight: 600!important;
	color: #292929;
	margin: 0px;
	padding: 0px;
	position: relative;
	bottom:70px;
}
.heading-border {
	height: 4px;
	width:40px;
	margin-bottom:10px;
	margin-top: 0px;
	display: inline-block;
	background-color:#cb7c6f;
}
@media only screen and (max-width:768px) {
.heading h2 {
 bottom: 10px;
 font-size: 18px;
}
.heading-border {
 height:2px;
 width: 20px;
 margin-bottom:6px;
 margin-top: 0px;
}
}

.about-img img {
	width: 100%;
}
.about-info h2 {
	border-left: 2px solid #ea4020;
	padding-left: 10px;
	font-size: 18px;
	margin-bottom: 25px;
	margin-top: 25px;
}
.about-info h3 {
	font-weight: 500;
	color: #292929;
	font-size: 18px;
	margin-top: 20px;
	padding-left: 10px;
}
.about-info p {
	padding-left: 10px;
	color: #555a64;
	font-size: 15px;
	line-height: 25px;
	margin-top: 15px;
}
.about-info .about-tool {
	display: flex;
	flex-wrap: wrap;
	margin-top: 28px;
	margin-bottom: 32px;
}
.about-info .about-tool span {
	font-size: 13px;
	border: 1px solid rgba(41, 41, 41, 0.1);
	padding: 6px 16px;
	border-radius: 40px;
	margin: 0 5px 5px 0;
	background: #fff;
}
.about-info .about-work span {
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #ea4020;
	color: #fff;
	vertical-align: top;
	text-align: center;
	border-radius: 50%;
	font-size: 12px;
	float: left;
}
.about-info .about-work h4 {
	margin-left: 5px;
	float: left;
	margin-top: 8px;
	font-weight: 100;
	font-size: 18px;
}

.contact-info {
	width: 100%;
	float: left;
	background-color: #fff;
	padding: 10px 30px 10px 30px;
	border-radius: 8px;
	border: 1px solid #e2e8f0;
	box-shadow: 0 0.375rem 1.5rem 0 rgba(140, 152, 164, 0.125);
	margin-bottom:20px;
}
.contact-left h3 {
	border-left: 2px solid #ea4020;
	padding-left: 10px;
	color: #565656;
	font-size: 16px;
	font-weight: 600;
	width: 100%;
	float: left;
	margin-top: 20px;
}
.contact-left p {
	padding-left: 10px;
	margin-bottom: 15px;
}
.contact-left a {
	padding-left: 10px;
	margin-bottom:7px;
	width: 100%;
	float: left;
	text-decoration:none;
	color:black;
}
.contact-info ul {
	width: 100%;
	float: left;
	margin-top: 20px;
	list-style: none;
	padding-left: 0px;
}
.contact-info ul li {
	float: left;
	padding-left: 10px;
}
.contact-info ul li i {
	font-size: 22px;
	color: black;
}
.contact-form {
	border: 1px solid #e2e8f0;
	padding: 30px;
	border-radius: 8px;
	background-color: #fff;
	box-shadow: 0 0.375rem 1.5rem 0 rgba(140, 152, 164, 0.125);
}
.contact-form h3 {
	border-left: 2px solid #ea4020;
	padding-left: 10px;
}
.contact-form .form-control {
	padding: 8px;
}
@media only screen and (max-width:768px) {
.contact-left p {
 padding-left: 10px;
 margin-top: 11px;
}
}

.footer-left ul {
	list-style: none;
	padding-left: 0;
}

.footer-left ul li {
	display: inline-block;
	margin-right: 15px;
}

.footer-left ul li a {
	color: #333;
	font-size: 20px;
	transition: color 0.3s ease;
}

.footer-left ul li a:hover {
	color: #007bff; /* Change to your desired hover color */
}